body {
    background-color: aqua;
    font: normal 15pt Arial;
}
header {
    
    color: white;
    text-align: center;   
}
section{
    background: white;
    border-radius: 10px;
    padding: 15px;
    width: 500px;
    margin: auto;
    box-shadow: 3px 3px 10px rgba(rgba(0, 0, 0, 0.123));
}

footer {
    color:  white;
    text-align: center;
    font-style: italic;
}